Usuarios de dispositivos móviles también son víctimas de Heartbleed

Millones de dispositivos con Android son actualmente vulnerables a Heartbleed, la falla en OpenSSL que dejó al descubierto información sensible como contraseñas y credenciales bancarias de sitios alojados en los servidores afectados. A continuación veremos cómo esta vulnerabilidad afecta a los distintos proveedores móviles.

¿Qué sucede con Android?

La semana pasada, Google anunció que Android no era vulnerable a Heartbleed, excepto por algunos dispositivos móviles como tablets que utilicen la versión 4.1.1 (Jelly Bean) de su sistema operativo, los cuales sí estaban en riesgo. La empresa ha creado un parche, pero todavía debe ser extendido a la gran cantidad de dispositivos que no se pueden actualizar a versiones posteriores de Android. Esto significa que sus dueños son potenciales víctimas de robo de información.

De acuerdo a una publicación de la cadena BBC, algunos de los equipos que no soportarían una versión posterior a 4.1.1 son el Sony Xperia E y Xperia J, HTC One S y Huawei Ascend Y 300.

El inconveniente radica en que Android 4.1.1 Jelly Bean utiliza la versión vulnerable de OpenSSL. Según datos proporcionados por Google, alrededor del 34,4% de los dispositivos con Android utilizan esta versión del sistema operativo.

¿Qué hay de Blackberry?

El popular software de mensajería instantánea BBM de Blackberry en sus versiones para iOS y Android es una de las aplicaciones que aún deben ser parcheadas. Según reportó la agencia Reuters, la firma canadiense planea lanzar su parche de seguridad el próximo viernes, aunque aseguró que “el nivel de riesgo es extremadamente bajo” para sus clientes.

Además, según publicó el sitio The Hacker News, aclararon que otros productos como smartphones y tablets, BlackBerry Enterprise Server 5, BlackBerry Enterprise Server 10 y BlackBerry Infrastructure no son vulnerables a la falla y están completamente protegidos.

Mientras tanto, BBM continúa disponible para descargas en las tiendas Mac App Store y Google Play .

¿Y qué hay de Apple?

Los usuarios de Apple se pueden quedar tranquilos, ya que los dispositivos que utilizan iOS y Mac OS X no están afectados por Heartbleed.

“Apple se toma muy en serio la seguridad. iOS y Mac OS X nunca incorporaron el software vulnerable y los servicios web clave no fueron afectados”, dijeron desde la compañía a re/code.

En vez de utilizar OpenSSL, el software que fue víctima de Heartbleed, Apple utiliza otras librerías SSL/TLS llamadas Secure Transport. Sin embargo, este servicio también había sido víctima de un bug en febrero, que había habilitado la posibilidad de que la plataforma fuera víctima de ataques Man In The Middle (MITM).

De todas formas, los usuarios de Apple tienen igualmente posibilidades de ser afectados por esta masiva falla, en caso de que utilicen la versión de BBM para iOS que fue comprometida.

En la medida en que sea posible, es recomendable actualizar los dispositivos Android a versiones posteriores a 4.1.1 Jelly Bean.

Créditos imagen: ©joshwept/Flickr
 

Autor , ESET

Síguenos